<component name="libraryTable">
  <library name="Gradle: androidx.appcompat:appcompat:1.0.2@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4c3218f83dbec3edea9bf6a41e1770a5/appcompat-1.0.2/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4c3218f83dbec3edea9bf6a41e1770a5/appcompat-1.0.2/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4c3218f83dbec3edea9bf6a41e1770a5/appcompat-1.0.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4c3218f83dbec3edea9bf6a41e1770a5/appcompat-1.0.2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.appcompat/appcompat/1.0.2/e38e7c85994112b70d4548176128c72b8477c110/appcompat-1.0.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>